Bug 59485 - [NEW PORT] net/nrpe2: Nagios Remote Plugin Executor
Summary: [NEW PORT] net/nrpe2: Nagios Remote Plugin Executor
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Haro
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-19 21:00 UTC by Paul Dlug
Modified: 2004-08-28 18:59 UTC (History)
1 user (show)

See Also:


Attachments
nrpe2-2.0.shar (4.57 KB, text/plain)
2003-11-19 21:00 UTC, Paul Dlug
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Paul Dlug 2003-11-19 21:00:33 UTC
Description follows. Submitted net/nrpe2 since the "new" nrpe is incompatible
with version one. Both can be installed in parallel but share the same 
configuration file.


nrpe is used to execute Nagios plugins on remote hosts and report the results
to the main Nagios server. From the Nagios homepage:

Allows you to execute "local" plugins (like check_disk, check_procs, etc.) on 
remote hosts. The check_nrpe plugin is called from Nagios and actually makes 
the plugin requests to the remote host. Requires that nrpe be running on the 
remote host (either as a standalone daemon or as a service under inetd). 

nrpe2 is incompatible with nrpe version 1, if you are running this version
see net/nrpe. Both ports can be installed in parallel but share the same
configuration file by default. This is easily changed in the nrpe startup
file.

WWW: http://www.nagios.org/

Generated with FreeBSD Port Tools 0.50
Comment 1 Sergei Kolobov freebsd_committer 2003-11-21 11:20:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll take it.
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2004-06-25 00:11:37 UTC
State Changed
From-To: open->feedback

Sergei, are you still interested in pursuing this one?
Comment 3 Sergei Kolobov freebsd_committer 2004-08-25 05:35:07 UTC
Responsible Changed
From-To: sergei->mharo

Over to volunteer. ;)
Comment 4 Michael Haro freebsd_committer 2004-08-28 18:59:02 UTC
State Changed
From-To: feedback->closed

committed, thanks!